CMSIS-DSP: Globals

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - q -

- arm_q15_to_f16() : support_functions_f16.h , arm_q15_to_f16.c
- arm_q15_to_float() : arm_q15_to_float.c , support_functions.h
- arm_q15_to_q31() : support_functions.h , arm_q15_to_q31.c
- arm_q15_to_q7() : arm_q15_to_q7.c , support_functions.h
- arm_q31_to_float() : support_functions.h , arm_q31_to_float.c
- arm_q31_to_q15() : support_functions.h , arm_q31_to_q15.c
- arm_q31_to_q7() : support_functions.h , arm_q31_to_q7.c
- arm_q7_to_float() : arm_q7_to_float.c , support_functions.h
- arm_q7_to_q15() : support_functions.h , arm_q7_to_q15.c
- arm_q7_to_q31() : support_functions.h , arm_q7_to_q31.c
- arm_quaternion2rotation_f32() : quaternion_math_functions.h , arm_quaternion2rotation_f32.c
- arm_quaternion_conjugate_f32() : arm_quaternion_conjugate_f32.c , quaternion_math_functions.h
- arm_quaternion_inverse_f32() : quaternion_math_functions.h , arm_quaternion_inverse_f32.c
- arm_quaternion_norm_f32() : arm_quaternion_norm_f32.c , quaternion_math_functions.h
- arm_quaternion_normalize_f32() : quaternion_math_functions.h , arm_quaternion_normalize_f32.c
- arm_quaternion_product_f32() : arm_quaternion_product_f32.c , quaternion_math_functions.h
- arm_quaternion_product_single_f32() : arm_quaternion_product_single_f32.c , quaternion_math_functions.h